local mod_name = core.get_current_modname()
local mod_path = core.get_modpath(mod_name)
local S = core.get_translator(mod_name)

core.register_craftitem("aom_underworld:cortite_rod", {
    description = S("Cortite Rod"),
    _tt_color = 2,
    inventory_image = "aom_underworld_cortite_rod.png",
    groups = { item_cortite_rod = 1, craftitem = 1, cortite = 1, },
})
if true then
    local s = "aom_underworld:cortite"
    core.register_craft({
        output = "aom_underworld:cortite_rod",
        recipe = {
        {s},
        {s},
        {s},
        },
    })
end

core.register_craftitem("aom_underworld:mythril_strand", {
    description = S("Mythril Strand"),
    _tt_color = 2,
    inventory_image = "aom_underworld_mythril_strand.png",
    groups = { item_mythril_strand = 1, craftitem = 1, mythril = 1, },
})
if true then
    local s = "aom_underworld:mythril"
    core.register_craft({
        output = "aom_underworld:mythril_strand 9",
        recipe = {
        {s},
        },
    })
    s = "aom_underworld:mythril_strand"
    core.register_craft({
        output = "aom_underworld:mythril",
        recipe = {
        {s, s, s},
        {s, s, s},
        {s, s, s},
        },
    })
end
